package gov.cms.grouper.snf.util;

import java.util.function.Supplier;

public class Reference<T> implements Supplier<T> {

  private T value;

  public Reference() {
  }

  @Override
  public T get() {
    return value;
  }

  public void set(T val) {
    value = val;
  }

}

